
/* ---------------------- Testinomials ---------------------- */
.heading_space{
	margin-bottom:40px;
}
.border_radius{
	border-radius:4px;
}
 .clearfix {
  background: #fff;
  clear : both;
}
.uppercase{
	text-transform:uppercase;
}
.cd-see-all{
  text-align: center;
  text-transform: uppercase;
}
.cd-see-all i{
	margin-right:5px;
}
 
#testinomial{ 
	width:100%;
	/*color:#fff;
	background-color:#152B42;
	background-color:#2e983e;*/
}
#testinomial .btn-white:hover, #testinomial .btn-white:focus{
	background:#fff;
	border-color:#fff;
	color:#2C2C2C;
}
#testinomial p{
	color:#fff;
	font-size:17px;
}
#testinomial .testinomial_wrap{
	position:relative;
}
#testinomial .testinomial_wrap .rating {
  display: inline-block;
  float: right;
  margin-right: 0;
  margin-top: -25px;
  float: none; 
}
#testinomial .testinomial_wrap .testinomial_text{
	background:#9ae5a6;
	padding:45px 25px;
	color:#1d1d1d;
	position:relative;
}
.testinomial_wrap .testinomial_text p{
	color:#5d5d5d !important;
	font-size:19px !important;
	margin-bottom:20px;
}
.testinomial_wrap .testinomial_text:after {
	content:''; 
	width: 0; 
	height: 0; 
	border-left:15px solid transparent; 
	border-right:15px solid transparent; 
	border-top:18px solid #9ae5a6;
	position:absolute;
	bottom:-17px;
	left:20px; 
}
.testinomial_wrap .testinomial_text i{
	position:absolute;
	display:inline-block;
	bottom:20px;
	left:20px;
	color : #fff;
}
/*
.testinomial_wrap .customer img{
	float:left;
	display:inline-block;
	margin-right:10px;
}
*/
.testinomial_wrap .customer .picture  {	 
	text-align : left;
	padding-top: 20px ;
	display:inline-block;
	float:left;
}
.testinomial_wrap .customer .picture img {
	
border-radius: 50%;
 width: 80px;
 height: 80px; 
}
.container-indent.testinomial_wrap .customer h4, .testinomial_wrap .customer span{
	display: table;
	margin-left: 90px;
}
 
.testinomial_wrap .customer span{ 
	/*padding-top: 25px;*/ 
	margin-left: 90px;
} 
.testinomial_wrap .customer .nama {
	margin-left: 90px;
	padding-top: 25px;
	font-size:17px;
	line-height: 19px;
	font-weight: 500;
}
.testinomial_wrap .customer span, #testinomialBg .testinomial_content span.smmery{
	font-size:12px;
}
.viewmore{
	display:block;
  text-align: center;
}

#testinomialBg{}
.testinomial_content span.smmery{
	display:block;
}
.testinomial_content p{
	font-size:19px;
	margin:0 9%;
	font-style:oblique;
}


/* ---------------------- OWL Slider---------------------- */
 
 
.three-item .owl-prev, .three-item .owl-next {
  background: #fff;
  border: 1px solid #d5dadf;
  border-radius: 4px;
  color: #777;
  font-size: 30px;
  height: 42px;
  line-height:38px;
  position: absolute;
  text-align: center;
  width: 42px;
} 
.three-item .owl-prev, .three-item .owl-next {
  top:-96px;
}
.three-item .owl-prev{
	right:60px;
}
.three-item .owl-next{
	right:15px;
}
.three-item .item {
	margin:0 15px;
}
 

